Subject: Long time no talk
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 20 Apr 2001 08:21:50 -0700 (PDT)

Hi Vijay

Havent spoken to you in the last couple of months.

I was in India in March for about 10 days - I was in
Delhi to see my parents (right around Holi) - I tried
hard calling you but could not get through your
number. Unfortunately I did not have your parents home
number on me. I am hoping next time I could visit you
all in Daman.

What else is going on ?  Hows job ? Hows Monika and
Kartikeye ?  What do you think about these latest
market sell offs ? (till the last couple of days)

I dont know if I gave you the latest on my end. In
March I moved back from the ecommerce group into the
energy trading. I am running the options trading for
East Power trading.  It is inherently interesting
market. The wholesale market is divided into 10 or so
hubs where you have good transmission connectivity and
it trades for time blocks like each month and further
divided into each hour.  Its the market process
extended to one end.

Hope every one is well in family.  Write me when you
get a chance.

Harry

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - buy the things you want at great prices
http://auctions.yahoo.com/